Package org.apache.sling.junit.annotations

# Class AutoDetect

java.lang.Object
org.apache.sling.junit.annotations.AutoDetect

public class AutoDetect extends Object
Placeholder class for default value of annotation properties with "auto detect" capabilities. As done in the Felix SCR plugin.

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`